
.lbl {
	text-align: center;
}

.qimg {
	width: 40%;
	height: auto;
}

.equal, .equal > div[class*='col-'] {  
/*	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex:1 0 auto;*/
}

.textjustify {
	/*text-align: justify;*/
}

.font-icons {
	font-size: 1.1em;
}

.core-values-title {
	/*background: #f2f2f2;*/
}

.arrow-wrapper {
	cursor: pointer;
}

.arrow-down {
	width: 20%;
	height: auto;
}

.employee-wrapper {
	font-size: 12px;
	padding-left: 8px;
	padding-top: 10px;
	position: relative;
	text-align: center;
	height: 100%; 
	width: 100%;
}

.employee-img {
	width: 120px; 
	height: auto; 
	margin: 10px 10px;
	/*float: right;*/
}

.employee-name {
	font-weight: bold; 
	font-size: 17px;
	display: block;
}

.employee-workgroup {
	font-weight: bold; 
	font-size: 12px;
	display: block;
	margin-top: 5px;
}



.deals4{
/*min-height:300px;*/
width:100%;
background:#fff;
padding-top:510px;
text-align:left;
font-family:"Open Sans";
font-size:14px;
font-weight:400;
color:#444;
overflow:hidden;
border-bottom:0px solid #ccc;
}

/*CarouFredSel*/
.wrapper {
	background-color: white;
	width: 100%;
	margin: 0px auto;
	padding: 5px;

}
.list_carousel {
	background-color: #fff;
	margin: 0px;
	width: 100%;
	overflow:hidden;
	position:relative;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 40px;
	color: #999;
	text-align: center;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	border: 0px solid #efefef;
	width: 255px;
	height: 230px;
	padding: 0;
	margin: 0px 10px;
	display: block;
	float: left;
	line-height:13px ;
	text-align:left;
}

.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.clearfix {
	float: none;
	clear: both;
}
.prev {
	width:34px;
	height:55px;
	float: left;
	margin-left: 10px;
	background:#15262f;
	position:absolute;
	top:60px;
	left:-10px;
}

.prev, .next {
	z-index: 99999;
}

.prev:hover{
	background:#72bf66;
}
a.prev    img {width:14px;height:18px; display:block; background:url('../../images/career/sprite.png')  -14px -36px; margin:18px 0 0 9px;}
a:hover.prev   img {width:14px;height:18px; display:block; background:url('../../images/career/sprite.png')  -14px -54px;}

a.next    img {width:14px;height:18px; display:block; background:url('../../images/career/sprite.png')  0px -36px; margin:18px 0 0 12px;}
a:hover.next   img {width:14px;height:18px; display:block; background:url('../../images/career/sprite.png')  0px -54px;}


.next {
	width:34px;
	height:55px;
	float: right;
	margin-right: 10px;
	background:#15262f;
	position:absolute;
	top:60px;
	right:-11px;
}
.next:hover{
	background:#72bf66;
}

.opening h4 {
	min-height: 60px;
	/*font-size: 15px;*/
}

.roundbtn{
width:56px;
height:56px;
-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;
background:#fff;
border:1px solid #ccc;
-webkit-transition:.2s;-moz-transition:.2s;transition:.2s
}
.roundbtn:hover{
background:#15262f;
border:1px solid #15262f;
color:#fff;

}

.lastminute3 {
	height: 330px;
	margin-bottom: 30px;
}

.deals4 {
	margin-bottom: 20px;
}

.back-grey {
	/*background: #f2f2f2;*/
	background-image: url("../../images/eu.jpg");
}

.list_carousel li {
	line-height: 12px;
}

.row.anim3 {
	margin-top: 0px;
}

.photostack figure {
	width: 270px;
	height: 270px;
	padding: 15px;
}

.ghost-button-transition {
  display: inline-block;
  width: 200px;
  padding: 8px;
  color: #dfdfdf;
  border: 4px solid #dfdfdf;
  font-weight: 900;
  text-align: center;
  outline: none;
  text-decoration: none;
  transition: background-color 0.2s ease-out,
              color 0.2s ease-out;
}
.ghost-button-transition:hover,
.ghost-button-transition:active {
  background-color: #dfdfdf;
  color: #2d4386;
  transition: background-color 0.3s ease-in,
              color 0.3s ease-in;
}

.sboxpurple {
	margin-top: -30px;
}

.employee-basic, .employee-detail, .employee-detail-background {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.employee-basic {

}

.employee-detail {
	z-index: 9999;
	display: none;
	padding: 3px;
	border: 2px solid #2d4386;
}

li:hover .employee-detail {
	display: block;
}

li:hover .employee-basic {
	filter: alpha(opacity=30);
	opacity: 0.3;
}

li:hover .employee-detail-background {
	z-index: 500;
	display: block;
}

.employee-detail-background {
	display: none;
	background:  #2d4386;
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.employee-words {
	margin-left: 10px; /*First line offset*/
	color: black;
	line-height: 16px;
	font-size: 15px;
	font-weight: 400;
}

.img-link-disabled {
	pointer-events: none;
	cursor: default;
}